Subject: new device class

From: Ralph Blach <[email-masked]>
Date: Tue, 06 Feb 2001 09:36:37 -0500

I need to create a new device class so that I can have a new (Very
expermental and temporary) device major.  ( How is this done?  Can I
copy the misc device class initialization and just change the major?

Thanks

Chip
[email-masked]